/*
	
	Pa i Tomaquet Main Style Sheet
	
*/

{
padding: 0em;
margin: 0em;
}

body
{
background: #000000;
}

body,input
{
font-size: 10pt;
font-family: "georgia", "times new roman";
color: #333333;
}

#upbg
{
z-index: 1;
position: absolute;
top: 0px;
left: 0px;
width: 100%;
height: 275px;
background: #000000;
}

#outer
{
z-index: 2;
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 95%;
border: 1px solid #ffffff;
background-color: #ffffff;
margin: 0 auto;
min-width: 985px;
max-width: 1280px;
}

#header
{
position: relative;
width: 100%;
height: 7.0em;
background: #000000;
margin-bottom: 1px;
}

#headleft
{
position: absolute;
top: 15px;
right: 30px;
border 0px solid red;
}

#headercontent
{
bottom: 0em;
padding: 0.8em 0em 0em 1.5em;
}

#banner
{
height: 200px;
border: solid 0px blue;
}

#menu
{
background: #fff url('../images/menuback.png') repeat-x top left;
height: 45px;
border-top: solid white 1px;

-moz-box-shadow: 0px 4px 18px #000; 
-webkit-box-shadow: 0px 4px 18px #000; 
box-shadow: 0px 4px 18px grey;
}
#menu ul {}
#menu ul li {display: inline;}
#menu ul li a {padding: 0.5em 1.0em 0.9em 1.0em;color: #fff;}
#menu ul li a:hover {text-decoration: underline;}
#menu ul li a.active {background: #000000 url('../images/menuinactive.png') repeat-x top left;}

#menubottom
{
background: #ffffff url('../images/border1.gif') repeat-x;
height: 14px;
}

#content
{
padding: 2.5em 2.0em 0em 2.0em;
}

#normalcontent
{
padding: 0em 0.0em 1em 0.0em;
}

#secondarycontent
{
z-index: 1000;
margin-top: 1.5em;
float: right;
vertical-align: bottom !important;
border: 1px solid red;
}

.post
{

}

.contentarea
{
position:relative;
padding-top: 1.0em;
z-index:1;

}

.post .details
{
position: relative;
top: -1.0em;
font-size: 1.0em;
color: #787878;
}

.box
{
position: relative;
background: #FDFCF6 url('../images/boxbg.gif') repeat-x;
left: 0.0em;
top: -1.5em;
padding: 1.5em;
border: solid 1px #ebe9d8;

-moz-box-shadow: 4px 4px 8px #000; 
-webkit-box-shadow: 4px 4px 8px #000; 
box-shadow: 4px 4px 8px grey;
}
#line
{
background: #fff url('../images/border2.gif') repeat-x;
	margin-top: 5px;
	margin-bottom: 10px;
	height: 2px;
}

#footer
{
position: relative;
height: 2.0em;
clear: both;
padding-top: 5.0em;
background: #fff url('../images/border2.gif') repeat-x 0em 2.5em;
font-size: 0.8em;
}

#footer .left
{
position: absolute;
left: 2.0em;
bottom: 1.2em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}



/*
	
	TEXTOS
	
*/

p
{
font-size: 1.1em;
line-height: 1.5em;
margin-bottom: 1.0em;
text-align: justify;
}

h1
{
font-weight: normal;
color: #fff;
font-size: 2.6em;
display: inline;
}
h1 sup {color: #B96D00;}

h2,h3
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h2
{
font-size: 1.7em;
padding-right: 34px;
background-image: url('../images/db1.png');
}

h3
{
font-size: 1.3em;
padding-right: 28px;
background-image: url('../images/db2.png');
}

h4
{
font-size: 1.1em;
line-height: 1.5em;
margin: 0em;
text-align:left;
}

h5
{
	display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: left;
font-size: 1.4em;
padding-left: 28px;
background-image: url('../images/db2.png');
}

/*
	
	LINKS
	
*/

a
{
font-family: "georgia", "times new roman", serif;
color: #B96D00;
text-decoration: none;
}

a:hover
{
text-decoration: underline;
}

a.date
{
font-family: "cambria", "times new roman", serif;
color: #B96D00;
text-decoration: none;
}

a.date:hover
{
text-decoration: underline;
}

a.sidebar
{
font-family: "georgia", "times new roman", serif;
color: white;
/*background: #2b1b05;*/
background: #4b3310;
text-decoration: none;
text-align: center;
border: 3px solid black;


}

a.sidebar:hover
{
text-decoration: none;
background: #B96D00;
}










